clang-tools 10.0.0

Public Attributes | List of all members
clang::clangd::CompletionPrefix Struct Reference

`#include <CodeComplete.h>`

Collaboration diagram for clang::clangd::CompletionPrefix:
[legend]

## Public Attributes
llvm::StringRef | Name
llvm::StringRef | Qualifier

## Detailed Description

Definition at line 282 of file CodeComplete.h.

## Member Data Documentation

## ◆ Name

llvm::StringRef clang::clangd::CompletionPrefix::Name

Definition at line 285 of file CodeComplete.h.

## ◆ Qualifier

llvm::StringRef clang::clangd::CompletionPrefix::Qualifier

Definition at line 288 of file CodeComplete.h.

The documentation for this struct was generated from the following file:

- CodeComplete.h